Frizziero Eric

  • What do you want to do ?: join an existing project
  • The name of the project ?: JSAGA
  • Registered on: 01/24/2013
  • Last connection: 06/25/2013

Projects

Activity

Reported issues: 0

06/25/2013

11:58 AM JSAGA User questions: RE: UNICORE adaptor: how to use the correct context?
ok, now I understand completely about how to use the contexts! :-)
Now, the single context file works fine for my ...
11:40 AM JSAGA User questions: RE: UNICORE adaptor: how to use the correct context?
ok, I understand what you say, but then why the wrong context is choosen (VOMS instead of JKS) when I use the UNICORE...
10:33 AM JSAGA User questions: RE: UNICORE adaptor: how to use the correct context?
Hi Lionel,
now, it also works fine with the context file. Thanks!
If I come back to your question "Does this fi...

06/21/2013

01:47 PM JSAGA User questions: RE: UNICORE adaptor: how to use the correct context?
I have changed the context file "jsaga-jks-context.xml":...
11:55 AM JSAGA User questions: RE: UNICORE adaptor: how to use the correct context?
Hi Lionel,
I have created the context file "jsaga-jks-context.xml":...

06/20/2013

08:43 AM JSAGA User questions: UNICORE adaptor: how to use the correct context?
My file "$JSAGA_HOME/etc/jsaga-default-contexts.xml":...

06/11/2013

11:25 AM JSAGA User questions: RE: Problem using JSAGA WMS ADAPTOR (JSAGA 0.9.15) with EMI-UI 3.
Hi Lionel,
yes, I'm trying to build the branch jglobus2.
Ok, no problem for me to wait for the beta version of JS...

06/10/2013

03:32 PM JSAGA User questions: RE: Problem using JSAGA WMS ADAPTOR (JSAGA 0.9.15) with EMI-UI 3.
Hi Lionel,
sorry for the delay. In the meantime I have made some tests.
I have changed the url of the repository...

05/10/2013

03:03 PM JSAGA User questions: Problem using JSAGA WMS ADAPTOR (JSAGA 0.9.15) with EMI-UI 3.
Hi,
I found a problem using JSAGA WMS ADAPTOR (JSAGA 0.9.15) with EMI-UI 3.
The problem is due to the new VOMS cl...

03/11/2013

12:11 PM JSAGA User questions: glite-CREAM adaptor: questions about the job description.
Hi,
I'm using the glite-CREAM adaptor included on the following version of JSAGA engine:
------------------------...

Also available in: Atom